<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
</script>
<template>
<div class="flex flex-col gap-2">
    <slot></slot>
</div>
</template>